gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - r -

- REDO : Gtk::Stock
- REFRESH : Gtk::Stock
- REGEX_ANCHORED : Glib
- REGEX_BSR_ANYCRLF : Glib
- REGEX_CASELESS : Glib
- REGEX_DOLLAR_ENDONLY : Glib
- REGEX_DOTALL : Glib
- REGEX_DUPNAMES : Glib
- REGEX_EXTENDED : Glib
- REGEX_FIRSTLINE : Glib
- REGEX_JAVASCRIPT_COMPAT : Glib
- REGEX_MATCH_ANCHORED : Glib
- REGEX_MATCH_BSR_ANY : Glib
- REGEX_MATCH_BSR_ANYCRLF : Glib
- REGEX_MATCH_NEWLINE_ANY : Glib
- REGEX_MATCH_NEWLINE_ANYCRLF : Glib
- REGEX_MATCH_NEWLINE_CR : Glib
- REGEX_MATCH_NEWLINE_CRLF : Glib
- REGEX_MATCH_NEWLINE_LF : Glib
- REGEX_MATCH_NOTBOL : Glib
- REGEX_MATCH_NOTEMPTY : Glib
- REGEX_MATCH_NOTEMPTY_ATSTART : Glib
- REGEX_MATCH_NOTEOL : Glib
- REGEX_MATCH_PARTIAL : Glib
- REGEX_MATCH_PARTIAL_HARD : Glib
- REGEX_MATCH_PARTIAL_SOFT : Glib
- REGEX_MULTILINE : Glib
- REGEX_NEWLINE_ANYCRLF : Glib
- REGEX_NEWLINE_CR : Glib
- REGEX_NEWLINE_CRLF : Glib
- REGEX_NEWLINE_LF : Glib
- REGEX_NO_AUTO_CAPTURE : Glib
- REGEX_OPTIMIZE : Glib
- REGEX_RAW : Glib
- REGEX_UNGREEDY : Glib
- REMOVE : Gtk::Stock
- REVERT_TO_SAVED : Gtk::Stock